<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.pet.ShowInviteDeviceActivity">

    <include
        android:id="@+id/il_show_invite_device_top_bar"
        layout="@layout/layout_top_bar" />


    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_family_invitation"
        android:textSize="@dimen/textSize24"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_show_invite_device_name"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/dp_32"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/txt_invites_you_check"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_45"
        android:src="@drawable/icon_family_invitation_bg" />

    <View
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_show_invite_device_ok"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_1"
        android:layout_marginBottom="@dimen/dp_42"
        android:text="@string/txt_ok"
        app:qmui_radius="@dimen/dp_56"
        app:typeface="@string/roboto_bold_font" />

</androidx.appcompat.widget.LinearLayoutCompat>